---
title: HIFIS Governance
layout: default
excerpt:
    Detailed description of the HIFIS governance structures.
---

## Internal coordination in clusters 
HIFIS is structured into the three competence clusters Cloud Services, Backbone Services and Software Services, each headed by one coordinator. 
Within the scope of the declared goals and achievements of the Helmholtz Association for HIFIS, the respective centre steers the competence cluster.
All competence clusters are connected through the Helmholtz ICT Office. 

## ICT Office
The ICT Office guarantees the technical and organisational coordination as well as the controlling and reporting for HIFIS. 
It also defines the interface to comparable external committees, as already existent in e.g. FhG or MPG. 
It coordinates the HIFIS platform and is headed by its speaker Volker Gülzow (DESY) and the coordinators of the competence clusters Ants Finke (HZB) and Uwe Konrad (HZDR), supported by Uwe Jandt (DESY).

## ICT Federation Board
The Assembly of Members of the Helmholtz Association has installed the ICT Federation Board (Steering Board).
It is responsible for central decisions in HIFIS. 
According to the specifications of the directors of the Helmholtz Association the Helmholtz ICT Federation Board establishes the annual plan for HIFIS and 
reports about the implemented achievements to the Helmholtz Incubator, with the Helmholtz Incubator reporting to the general assembly.

The following high-ranking scientists agreed to steer, monitor and strategically orient the activities of HIFIS.
* Rolf Hempel, German Aerospace Center (DLR)
* Corinna Schrum, Helmholtz- Zentrum Geesthacht Centre for Materials and Coastal Research (HZG)
* Veit Hagenmeyer, Karlsruhe Institute of Technology (KIT)
* Marco Nolden, German Cancer Research Center  (DKFZ)
* Norbert Attig, Forschungszentrum Jülich (FZJ)
* Volker Gülzow, Deutsches Elektronen-Synchrotron (DESY)
* Uwe Konrad, Helmholtz-Zentrum Dresden-Rossendorf (HZDR)
* Ants Finke, Helmholtz-Zentrum Berlin (HZB)
* Achim Streit, Karlsruhe Institute of Technology (KIT)

## Scientific Advisory Board
Further, the Assembly of Members of the Helmholtz Association has installed the Scientific Advisory Board (SAB). 

The following internationally renowned scientists contribute to HIFIS's progress by their advice as SAB members:
* 1
* 2
* 3
